profiler_vector_size.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_profile::__trace_vector_size

## Namespaces

namespace | __gnu_profile

## Functions

void | __gnu_profile::__trace_vector_size_construct (const void *, std::size_t)
void | __gnu_profile::__trace_vector_size_destruct (const void *, std::size_t, std::size_t)
void | __gnu_profile::__trace_vector_size_init ()
void | __gnu_profile::__trace_vector_size_report (FILE *, __warning_vector_t &)
void | __gnu_profile::__trace_vector_size_resize (const void *, std::size_t, std::size_t)

## Detailed Description

Collection of vector size traces.

Definition in file profiler_vector_size.h.